.function-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR:#000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.function-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.function-menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.function-menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.function-menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;color:#323F14;
}







.link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; color:#323F14; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

A.link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; color:#323F14; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none;
}


A.link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; color:#323F14; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline;
}





.function-menu2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.function-menu2{
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR:#ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.function-menu2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.function-menu2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFFF99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline
}
A.function-menu2:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


.menu3 {
	FONT-WEIGHT:bold; FONT-SIZE: 10px; COLOR:#000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.menu3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}
A.menu3:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


#stContent {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 15px; COLOR: #333333; LINE-HEIGHT: 13px; MARGIN-RIGHT: 7px; FONT-FAMILY: Verdana
}


.black {
	FONT-WEIGHT:normal; FONT-SIZE: 11px; COLOR:#333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.black {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.black:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.black:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #9ACD04; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none; 
}
A.black:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


.white {
	FONT-WEIGHT:normal; FONT-SIZE: 10px; COLOR:#ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.white {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: underline; 
}
A.white:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


body

{
background:#8eb759 url(images/bg.jpg) center center;
margin:0px;
color:#000000;
background-attachment:fixed;
}

.float{
	position:fixed;
	bottom:20px;
	right:20px;
  z-index:100;
}

.float img
{
	width:70px;
	height:auto;
}